Subject: Conectiv Power Delivery New Jersey Third Party Supplier Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 14 May 2001 10:28:00 -0700 (PDT)

Don and Carol - Jim Keller suggested that I send the attached memo to you.  
EES is attempting to become licensed to provide competitive energy supply to 
New Jersey customers.  Conectiv has stated that they are unable to accept 
modifications to the Supplier Agreement.  The purpose of the attached memo is 
to provide a summary of the primary provisions we attempted to amend so that 
a determination may be made as to whether EES should execute the Supplier 
Agreement.  Please call me at x58456 if you have any questions or comments.  
Thanks.

Will